{
  "paths": [
    {
      "_path": "lib/R/library/bigrquery/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8c4c841391069ca0302ce4828623b5ddefa16dca4620a007d554ea821f8b8279",
      "size_in_bytes": 1237
    },
    {
      "_path": "lib/R/library/bigrquery/INDEX",
      "path_type": "hardlink",
      "sha256": "4df329ba363dd1763552fa04001d6cc7ed6fc38643fc0b701f5b8e7c800f1f5a",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/R/library/bigrquery/LICENSE",
      "path_type": "hardlink",
      "sha256": "280e24a9c39386671c23ccd5367277a95fd794fc59d9a1af4f738aa58d497b4a",
      "size_in_bytes": 34485
    },
    {
      "_path": "lib/R/library/bigrquery/MD5",
      "path_type": "hardlink",
      "sha256": "3bd6b8282ce9792bc1aa603d71a389fda9c951cca236c82bae3e4fabce0a40c7",
      "size_in_bytes": 2660
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a20b1a5d15ca8e281e6a41efac0f1e7f3b0da347a883d88b4b013b1879eb35bd",
      "size_in_bytes": 1521
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b82b2a2600504e537fdd4e8de412e8212d388a7f98b856fc2e363b8fcc4b6aae",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9078b5cdb67dbf71a323b7f1820753c8dd0b4056bf40f919525a6a928f0446ec",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "56806feb3cd85ddf72d6d80d6342ded88cab5e7ce55afb6891ca6a0a5892366d",
      "size_in_bytes": 893
    },
    {
      "_path": "lib/R/library/bigrquery/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "deef797a06088ec0b6e7b6eb89c4bcb21ece380163a7b151ae790a0fba33d28a",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/bigrquery/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "535390ce849c4a2b95761cb3450dce3a985b56f3ca657a3083344f1a764703f0",
      "size_in_bytes": 2058
    },
    {
      "_path": "lib/R/library/bigrquery/NEWS.md",
      "path_type": "hardlink",
      "sha256": "aea6f4abc4c749098e34f89fc8fad827ebb6adbcc9a0bcfb2ae07034bd42f3e7",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/bigrquery/R/bigrquery",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/bigrquery/R/bigrquery.rdb",
      "path_type": "hardlink",
      "sha256": "4b0f80758e959668cf42d746bd9342781baca8483f9a477055b785c7900f0677",
      "size_in_bytes": 208970
    },
    {
      "_path": "lib/R/library/bigrquery/R/bigrquery.rdx",
      "path_type": "hardlink",
      "sha256": "688c64d1e1c6003672a75d274f7bb8106fbd5b1188231862137eadba48743a1e",
      "size_in_bytes": 2956
    },
    {
      "_path": "lib/R/library/bigrquery/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "95b4e6920a4d03aa959b7656c925c6a9a15057643d1de217d5eccfb97b819805",
      "size_in_bytes": 2485
    },
    {
      "_path": "lib/R/library/bigrquery/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "110a8f6ead3ac3fa3c8c8ff200bc4358265aab922300a649784c8fb5cbb4103a",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/R/library/bigrquery/help/bigrquery.rdb",
      "path_type": "hardlink",
      "sha256": "891c28bf209582fc909abd1d40ecaa4c54d0d169a54e7a0eb95d6482237fcf93",
      "size_in_bytes": 57878
    },
    {
      "_path": "lib/R/library/bigrquery/help/bigrquery.rdx",
      "path_type": "hardlink",
      "sha256": "ec2f65f0d462b54a3fb46bf3c1d9a0c91a68305432cd64582f7f38cc22a4f630",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/R/library/bigrquery/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "eb5eb09e9a42db09727f1f8db3630f454c71ed87b967a77dc8d12a1e6032e6f6",
      "size_in_bytes": 357
    },
    {
      "_path": "lib/R/library/bigrquery/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "aa29f303744165d20872feac04b4b3b8b6613cf98c7cdfc42724ab56c6ef04b2",
      "size_in_bytes": 8159
    },
    {
      "_path": "lib/R/library/bigrquery/html/DBI.html",
      "path_type": "hardlink",
      "sha256": "69fc1f621c4d940b5ff1c2471ae24c9151dc09f94ae3894853cb117caefb94a6",
      "size_in_bytes": 7560
    },
    {
      "_path": "lib/R/library/bigrquery/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bigrquery/html/bigrquery-package.html",
      "path_type": "hardlink",
      "sha256": "6b04a669dc0a76f13311d148bcd1e36e2b85dc45a2ad791c8e1a47a9303b17c6",
      "size_in_bytes": 1854
    },
    {
      "_path": "lib/R/library/bigrquery/html/copy_table.html",
      "path_type": "hardlink",
      "sha256": "ab6ddece673b4ba773bf05e8fda15831370037cc783dd3de108a785af8894037",
      "size_in_bytes": 3259
    },
    {
      "_path": "lib/R/library/bigrquery/html/dbi_driver.html",
      "path_type": "hardlink",
      "sha256": "9f77c657ead04349e71cca245497f7a66a52cb1fea4e5a503e9adc387b39ea24",
      "size_in_bytes": 1035
    },
    {
      "_path": "lib/R/library/bigrquery/html/delete_dataset.html",
      "path_type": "hardlink",
      "sha256": "255deb5e5dab8d989653384f87361d675ac594ccfa8e6a4a51f17223b7ae7e4f",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/bigrquery/html/delete_table.html",
      "path_type": "hardlink",
      "sha256": "8f2b42067c34b380ad99d8df95492025a1d7c1a51514040364fc05cfcce23e3f",
      "size_in_bytes": 1641
    },
    {
      "_path": "lib/R/library/bigrquery/html/format_dataset.html",
      "path_type": "hardlink",
      "sha256": "d42e5cfdbddab476e0889d9f733729b39839865b4b28a183a1fbb04932daf6c3",
      "size_in_bytes": 1467
    },
    {
      "_path": "lib/R/library/bigrquery/html/format_table.html",
      "path_type": "hardlink",
      "sha256": "e5d2680702f4320ac188f6447415830bb9bebaf88093077862e08931b29ddef2",
      "size_in_bytes": 1565
    },
    {
      "_path": "lib/R/library/bigrquery/html/get_access_cred.html",
      "path_type": "hardlink",
      "sha256": "95e68ae499ab559d5b1c290dac4be01764aa507b1a81c80ab084d388adfde5db",
      "size_in_bytes": 2081
    },
    {
      "_path": "lib/R/library/bigrquery/html/get_dataset.html",
      "path_type": "hardlink",
      "sha256": "1360ce17db741f4374692ffad42ac68927c31ddc071a7a4103fb1f17867ea60e",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/bigrquery/html/get_job.html",
      "path_type": "hardlink",
      "sha256": "ba1a983df37f49675c17e646f78eee428a26a5d2bccffaf577d0e19bc6381d56",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/bigrquery/html/get_table.html",
      "path_type": "hardlink",
      "sha256": "a31d6f613c2a3a38190c4c1068adcd120eed4755d7a90d9bfb821e33d1049ee7",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/bigrquery/html/insert_dataset.html",
      "path_type": "hardlink",
      "sha256": "cec3c1206fbcf201a3dfeba5449bf4d7a5901562a17fe305d027db7f0f62a4d1",
      "size_in_bytes": 2002
    },
    {
      "_path": "lib/R/library/bigrquery/html/insert_extract_job.html",
      "path_type": "hardlink",
      "sha256": "e07d2203a307e62b9e020f7fc3b38d322ecf4e6e85b7b73dd30d5d32d133e94b",
      "size_in_bytes": 2958
    },
    {
      "_path": "lib/R/library/bigrquery/html/insert_query_job.html",
      "path_type": "hardlink",
      "sha256": "d11368d920dc21befe4e5d56ebb70d07f9988b7be52ab677392c417ca49a2311",
      "size_in_bytes": 3856
    },
    {
      "_path": "lib/R/library/bigrquery/html/insert_table.html",
      "path_type": "hardlink",
      "sha256": "ad9ef54dbe673c71bed5fe2d3d287d5de4fb9420885515d5721627ddaefadbbb",
      "size_in_bytes": 1656
    },
    {
      "_path": "lib/R/library/bigrquery/html/insert_upload_job.html",
      "path_type": "hardlink",
      "sha256": "212212abc38f3380b46c5e8c9173a19d876057a3bc2d70e1b1f5a26e0f0abd85",
      "size_in_bytes": 3549
    },
    {
      "_path": "lib/R/library/bigrquery/html/list_datasets.html",
      "path_type": "hardlink",
      "sha256": "0018d26bf19e7b1bc19d6c69053fac3f8d043874c581e3161c4df3b487649037",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/R/library/bigrquery/html/list_projects.html",
      "path_type": "hardlink",
      "sha256": "dd03b7e004b9a40c2c5a402fb9fdfacfb26d2affd340e35526ef0e24cd8627c5",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/R/library/bigrquery/html/list_tabledata.html",
      "path_type": "hardlink",
      "sha256": "382e13e65fe5b206160d445d6c357f5d1be8ffe4013ec2b4c042fd7d6a1c13ee",
      "size_in_bytes": 3756
    },
    {
      "_path": "lib/R/library/bigrquery/html/list_tables.html",
      "path_type": "hardlink",
      "sha256": "c190fa33d0e94229c8776a43311aa1626a5a042aef95ad29aa2c8465411e8dc8",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/R/library/bigrquery/html/parse_dataset.html",
      "path_type": "hardlink",
      "sha256": "de014a09f0f35a5b7bff375957cab45b653f1709909211cd3a54632209b9c26f",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/bigrquery/html/parse_table.html",
      "path_type": "hardlink",
      "sha256": "8c0765d46c99ca1f1008ab00345a37dc0f74e7d2f566a2e81f7d35471b6a5700",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/R/library/bigrquery/html/query_exec.html",
      "path_type": "hardlink",
      "sha256": "53d9c02e57182a8016b8c79dea5e20c630395be8be13f1346c4621caeb3bcdd5",
      "size_in_bytes": 5063
    },
    {
      "_path": "lib/R/library/bigrquery/html/src_bigquery.html",
      "path_type": "hardlink",
      "sha256": "d17c1f492938b59bc576ffd597145ead033ff86f72a07a0f6c8f6d201783a7ad",
      "size_in_bytes": 2056
    },
    {
      "_path": "lib/R/library/bigrquery/html/update_dataset.html",
      "path_type": "hardlink",
      "sha256": "028ce42431224e82629a10f4fd348ced1635a52beadb1e8f65bcc069ac706d9e",
      "size_in_bytes": 2060
    },
    {
      "_path": "lib/R/library/bigrquery/html/wait_for.html",
      "path_type": "hardlink",
      "sha256": "f88c2f76aa349a81470110bb601b5650b2e2a3227669eefa64d71ab688abaabd",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/bigrquery/libs/x64/bigrquery.dll",
      "path_type": "hardlink",
      "sha256": "d90ce59998baa7880959784602dfb640d0f2890b7661d87c8f859fdf95ff3067",
      "size_in_bytes": 17408
    }
  ],
  "paths_version": 1
}